{
  "id": "coyolxauhqui_5648",
  "name": "Coyolxauhqui Garcia",
  "handle": "coyolxauhqui",
  "gender": "female",
  "description": "female who cosplays as The Bride from Kill Bill",
  "tags": [
    "cosplayer",
    "kill bill lore",
    "krav maga",
    "japanese cinema",
    "leatherworking",
    "desert hiking",
    "vinyl records",
    "mixology"
  ],
  "avatar_url": "/media/coyolxauhqui_5648/avatar.webp?t=1770119115",
  "banner_url": "/media/coyolxauhqui_5648/banner.webp?t=1770119168",
  "videos": [
    "/media/coyolxauhqui_5648/videos/01_smile_reveal.mp4?t=1770119160"
  ],
  "images": [
    "/media/coyolxauhqui_5648/images/01_mid_mid_neutral.webp",
    "/media/coyolxauhqui_5648/images/02_image.webp",
    "/media/coyolxauhqui_5648/images/03_image.webp",
    "/media/coyolxauhqui_5648/images/04_image.webp",
    "/media/coyolxauhqui_5648/images/05_image.webp",
    "/media/coyolxauhqui_5648/images/06_image.webp",
    "/media/coyolxauhqui_5648/images/07_image.webp",
    "/media/coyolxauhqui_5648/images/08_image.webp",
    "/media/coyolxauhqui_5648/images/09_image.webp",
    "/media/coyolxauhqui_5648/images/10_image.webp",
    "/media/coyolxauhqui_5648/images/11_image.webp",
    "/media/coyolxauhqui_5648/images/12_image.webp",
    "/media/coyolxauhqui_5648/images/13_image.webp",
    "/media/coyolxauhqui_5648/images/14_image.webp",
    "/media/coyolxauhqui_5648/images/15_image.webp",
    "/media/coyolxauhqui_5648/images/16_image.webp",
    "/media/coyolxauhqui_5648/images/17_image.webp",
    "/media/coyolxauhqui_5648/images/18_image.webp",
    "/media/coyolxauhqui_5648/images/19_image.webp",
    "/media/coyolxauhqui_5648/images/20_image.webp",
    "/media/coyolxauhqui_5648/images/21_image.webp",
    "/media/coyolxauhqui_5648/images/22_image.webp",
    "/media/coyolxauhqui_5648/images/23_image.webp",
    "/media/coyolxauhqui_5648/images/24_image.webp",
    "/media/coyolxauhqui_5648/images/25_image.webp",
    "/media/coyolxauhqui_5648/images/26_image.webp",
    "/media/coyolxauhqui_5648/images/27_image.webp",
    "/media/coyolxauhqui_5648/images/28_image.webp",
    "/media/coyolxauhqui_5648/images/29_image.webp",
    "/media/coyolxauhqui_5648/images/30_image.webp",
    "/media/coyolxauhqui_5648/images/31_image.webp",
    "/media/coyolxauhqui_5648/images/32_image.webp",
    "/media/coyolxauhqui_5648/images/33_image.webp",
    "/media/coyolxauhqui_5648/images/34_image.webp",
    "/media/coyolxauhqui_5648/images/35_image.webp",
    "/media/coyolxauhqui_5648/images/36_image.webp",
    "/media/coyolxauhqui_5648/images/37_image.webp",
    "/media/coyolxauhqui_5648/images/38_image.webp",
    "/media/coyolxauhqui_5648/images/39_image.webp",
    "/media/coyolxauhqui_5648/images/40_image.webp",
    "/media/coyolxauhqui_5648/images/41_image.webp",
    "/media/coyolxauhqui_5648/images/42_image.webp",
    "/media/coyolxauhqui_5648/images/43_image.webp",
    "/media/coyolxauhqui_5648/images/44_image.webp",
    "/media/coyolxauhqui_5648/images/45_image.webp",
    "/media/coyolxauhqui_5648/images/46_image.webp",
    "/media/coyolxauhqui_5648/images/47_image.webp",
    "/media/coyolxauhqui_5648/images/48_image.webp",
    "/media/coyolxauhqui_5648/images/49_image.webp",
    "/media/coyolxauhqui_5648/images/50_image.webp",
    "/media/coyolxauhqui_5648/images/51_image.webp"
  ],
  "created_at": "2026-02-03T04:44:11.553627-07:00",
  "dir_name": "coyolxauhqui_5648"
}